
table{
	border-color: #22699c;
}

th, td{
	border-color: #22699c;
}

th{
	background-color: #67c2be;
}

td{
	background-color: #86fcf7;
}

td.top{
	background-color: #67c2be;
	text-align: center;
}

td.mid{
	background-color: #67c2be;
}